$(document).ready(
    function () {
      $(document).off('click',sendSub).on('click','.sub-input-button',sendSub);
    }
)
function sendSub() {
  var Url3='testfrom.jsp';
    if( $('.sub-input').eq(0).val()==''|| $('.sub-input').eq(1).val()==''
    || $('.sub-input').eq(2).val()=='')
    {
      alert("请将信息填写完整");
      return;
    }

  if( $('.sub-select').eq(0).val()==''|| $('.sub-select').eq(1).val()=='')
  {
    alert("请将信息填写完整");
    return;
  }
  if($('.sub-scb-text').val()=='')
  {
    alert("请将信息填写完整");
    return;
  }
  var fillDate=$(this).parent().serialize();
  $.post(Url3,fillDate,function(data,status) {
        if(status=='success')
        {
          alert("提交成功");
        }
      }
  );
}